Subject: Re: [TI994A] Monitor

From: Owen Brand <[email-masked]>
Date: Sun, 12 May 2013 17:14:55 -0600

Welp....  Forget that.  The power supply they gave me is a 9v and the monitor takes 16v.  Yard sales....  Pulling my freakin hair out right now....

Owen Brand
Opry99er

Owen Brand <[email-masked]> wrote:

>Well, I finally bit it and bought a new monitor.  With my NEC monitor in Kentucky and my TI monitor broken, I had no choice.  
>
>Got a nice one...  Though I wish my TI monitor was working...  It's a flat screen...  15 or so inch Magnavox HDTV monitor, model number 15MF605T/17.  
>
>It's a very nice, minimal footprint monitor that matches the silver of the PEB.  Now I can do real TI stuff for the first time in over 2 years.
>
>:)
>
>Nothing like the hum of a PEB and the click of a chicklet...
>
>Dr. Hull's SID card is getting ready to be installed and tested out this evening.  :)
>
>
>Owen Brand
>Opry99er